# Generated by Django 2.2.2 on 2019-07-02 21:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='session',
            options={'permissions': [('can_eat_pizzas', 'Can eat pizzas')]},
        ),
    ]
